# PDFtoTSV

## About The project

PDFtoTSV is a program to help users to import CSV files to Gargantext. The program will scan your CSV and check all the problems encountered when you try to import it to Gargantext and tell you what needs to be modified.


## Usage

```shell
python3 CleanCSVtoTSV.py [fileName]
```

[fileName] -> The location of your CSV file.

The potentials errors are saved in an "ErrorMessage.txt" file.